{% include "header.html" %}
<div id="body">
	<center>
		<div id="upload">
			<h1 class="center">{{ Function }} Gallery</h1><br/>
			<form action="/admin/gallery/action/{{ gallery_id }}/" method="post">
			<br/>
				<table>
					<tr>
						<td>Title: </td>
						<td><input type="text" name="gallery_title" value="{{ gallery.title }}"/></td>
					</tr>
					<tr>
						<td></td>
						<td><input type="submit" value="{{ Function }} Gallery"/>
					</tr>
				</table>
			</form>
		</div>
	</center>
</div>

{% include "footer.html" %}
